kylin-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Xiaoxiang Yu <xiaoxiang...@kyligence.io>
Subject Re: 请问kylin当前支持的hive spark hbase的版本是什么
Date Mon, 03 Jun 2019 01:54:17 GMT
Hi,
 If you are using Kylin for the first time, I suggest you should use some hadoop distribution
such as cloudera’s CDH, such as CDH5.7, which I have verified in my cluster. CDH can be
installed in many ways, please check http://tiny.cloudera.com/cm-install-guide-5.7 for more
information.

----------------
Best wishes,
Xiaoxiang Yu


发件人: aohanhe <aohanhe@163.com>
答复: "user@kylin.apache.org" <user@kylin.apache.org>
日期: 2019年6月2日 星期日 17:55
收件人: "user@kylin.apache.org" <user@kylin.apache.org>
主题: 请问kylin当前支持的hive spark hbase的版本是什么

各位大神,请问kylin当前支持的hive spark hbase的版本是什么?有谁测试过吗?我使用centeros
7      hadoop3.2.0   hive3.1.1 spark2.3.0  hbase2.0.0,没有办法跑起来。启动的时候一堆的兼容问题。





Mime
View raw message